View Issue Details

IDProjectCategoryView StatusLast Update
00296902.x IDE BugsUIPublic2019-02-14 12:22
ReporterAlexander BorupAssigned ToGavin 
PriorityLowSeverityText/TypoReproducibility100%
Status ClosedResolutionFixed 
Product Version2.1.4 
Target Version2.2.1Fixed in Version2.2.1 
Summary0029690: "GameMaker Studio 2 is running..." blocked shutdown is not localised
DescriptionIf you try to shut down WIndows while GMS2 is running, you will be shown a "GameMaker Studio 2 is still running" message which should block the OS shutdown. This message is not localised and only appears in English.


(Code for this can be found at IDE.Initialise:1136)
Steps To Reproduce1. Run GMS2
2. Shut down PC
3. The message that should appear isn't localised
TagsIDE, Languages
2.x IDE Found In2.1.5.308
2.x Runtime Found In2.2.0.231
2.x IDE Verified In2.2.2.393
2.x Runtime Verified In2.2.2.308

Activities

Alan Savage

2018-07-19 10:58

Developer   ~0060897

added text as a localised string ( will require update to language files to appear translated of course)

Dan

2018-11-01 09:51

Adminstrator   ~0061929

All translations are in red now. Resolving.

Matthew McInnes

2019-02-14 12:22

Developer   ~0063202

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308